[General]
Name=Chased

[Handbrake]
Use=1
DurationSecs=0.3
MinSpeedKmph=120.0

[Goals]
Count=2
0=Drive,0.7
1=BreakFree,0.3

[GoalDrive]
MinWeight=0.350000
MaxWeight=0.900000
MaxDistanceToWaypoint=75.000000
MinCornerSpeed=20.000000
MaxCornerSpeed=165.000000
UseOldCode=0
DebugFlag=0
UseCatchup=1
CheckAllowRacerFlag=1

[GoalBreakFree]
MinTimeInRange=2.000000
MaxTimeInRange=6.000000
AttemptTime=4.000000
BreakFreeSpeed=50.0
UseRespawn=1
RespawnChunksAhead=15
RespawnChunksBehind=13
RespawnTimeAhead=15.0
RespawnTimeInRange=15.0
RespawnTimeBehind=0.0

[CatchupDifficulty1]
MaxChunksAhead=15
MaxChunksBehind=20
BoldnessMaxChunksAhead=1.000000
SpeedFactorMaxChunksAhead=0.750000
BoldnessNearPlayer=1.000000
SpeedFactorNearPlayer=0.88000
BoldnessMaxChunksBehind=0.8000000
SpeedFactorMaxChunksBehind=1.000000
DebugFlag=0

[CatchupDifficulty2]
MaxChunksAhead=15
MaxChunksBehind=17
BoldnessMaxChunksAhead=1.000000
SpeedFactorMaxChunksAhead=0.820000
BoldnessNearPlayer=1.000000
SpeedFactorNearPlayer=0.905000
BoldnessMaxChunksBehind=0.600000
SpeedFactorMaxChunksBehind=1.150000
DebugFlag=0

[CatchupDifficulty3]
MaxChunksAhead=15
MaxChunksBehind=6
BoldnessMaxChunksAhead=1.000000
SpeedFactorMaxChunksAhead=0.910000
BoldnessNearPlayer=0.970000
SpeedFactorNearPlayer=0.92500
BoldnessMaxChunksBehind=0.600000
SpeedFactorMaxChunksBehind=1.150000
DebugFlag=0

